complete novice question

Jason Stokes jstok at bluedog.apana.org.au
Wed Apr 5 08:04:10 CEST 2000


Paul Madsen wrote in message <38EA5995.F7B9815D at newbridge.com>...
>Downloaded Python-1.5.2.
>
>I've run 'configure' and it seems to have worked. Now, according to the
>Python package's README, I should be able to type 'make' for the rest of
>the install. If I don't have a 'make' file, did the configure portion
>not work?


Look for Makefile or makefile in the top level directory.

Also, it's usually easier just to install a prepackaged, compiled Python.
For example, in Debian Linux using the dpkg utility.





More information about the Python-list mailing list